columnSuffix: null
contentColumnType: string
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: articleSector
instructions: null
name: 'Article Sector'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  source: 'group:16413e9e-7bb1-487e-9a9d-4f027c2ec54b' # Article Sectors
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
